@charset "utf-8";

@font-face {
    font-family: 'latomedium';
    src: url('lato-medium-webfont.woff2') format('woff2'),
         url('lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* general settings */

* {
	margin: 0px;
	padding: 0px;
	color: #000;
	font-family: 'latomedium',Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	}

body {
	hyphens: auto;
	font-size: 100%;
	background-color: #333;
	color: #000;
	line-height: 1.36em;
	}

header {
	background-color: #00C;
	text-align: center;
	}

h1 {
	font-size: 1.5em;
	line-height: 1.8em;
	font-weight: 700;
	color: #CF0;
	text-align: center;
	}

h2 {
	color: #00C;
	font-size: 1.18em;
	margin-bottom: 0.5em;
	}

h3 {
	color: #909;
	font-size: 1em;
	margin-bottom: 0.5em;
	}
	
p {
	margin-top: 1em;
	margin-bottom: 1em;
	}

img {
  max-width: 100%;
  height: auto;
}

a {
	text-decoration: none;
	font-weight: 700;
	color: #8B4726;
	}

a:hover {
	text-decoration: underline;
	}

.mitte {
	background-color: #FFF;
	display: block;
	width: 100%;
	max-width: 1200px;
	min-height: 88vh;
	margin: auto;
	}

.nav {
	margin-left: 0.625em;
	margin-top: 0.625em;
	padding: 0.625em;
	vertical-align: top;
	background-color: #333;
	float: left;
	width: 14.375em;
	-webkit-position: sticky;
	position: sticky;
	top: 0;
	}

.nav ul{
	list-style-type: none;
	}

.nav ul li {
	color: #FFF;
	}

.nav ul li a {
	color: #BFF;
	text-decoration: none;
	}

.nav ul li a:hover{
	text-decoration: underline;
	}

.nav ul ul{
	padding-left: 1.5em;
	}

.main {
	padding: 0.625em;
	margin-left: 16.25em;
	vertical-align: top;
	}
	
#menubar {
	display: none;
	background: #FFF;
	height: 2.5em;
	}

#menubar ul {
	list-style-type: none;
	}

footer {
	min-height: 3vh;
	padding: 0.625em;
	background-color: #333;
	}
	
footer ul{
	list-style-type: none;
	max-width: 1200px;
	margin: 0 auto 0 auto;
	}

.main ul{
	margin: 0 2em 0 2em;
	}
	
footer ul li{
	display: inline;
	padding: 0em 2em 0em 1.25em;
	color: #AAA;
	}

footer ul li a{
	display: inline;
	color: #FFF;
	text-decoration: none;
	}

footer ul li a:hover{
	text-decoration: underline;
	}

fieldset{
	width: 70%;
	margin: auto;
	padding: 0.25em;
	text-align: center;
	border: 0;
	}
	
.bildlinks {
	float: left;
	margin: 0.5em 1.25em 0.5em 0em;
	}

.bildrechts {
	float: right;
	margin: 0.5em 0em 0.5em 1.25em;
	}

.halb {
	max-width: 428px;
	}

.abst {
	margin-top: 1em;
	}
	
.hinweis {
	border: 1px solid #000;
	background-color: #FFF68F;
	font-style: italic;
	padding: 0.625em;
	margin: 0.625em auto;
	}

.zentriert {
	text-align: center;
	}
	
.tabelle {
	width: 80%;
	border-collapse: collapse;
	background-color: #DDD;
	border: 1px solid;
	text-align: center;
	padding: 0.25em;
	margin: auto;
	}

.tabelle th{
	padding: 0.125em;
	background-color: #000;
	border: 1px solid;
	color: #DDD;
	}

.tabelle td{
	padding: 0.125em;
	border: 1px solid;
	}

.tabelle2 {
	width: 75%;
	border-collapse: collapse;
	color: #DDD;
	background-color: #000;
	border: 1px solid;
	padding: 0.25em;
	}

.tabelle2 th{
	padding: 0.125em;
	background-color: #DDD;
	border: 1px solid;
	color: #000;
	}

.tabelle2 td{
	padding: 0.125em;
	border: 1px solid;
	color: #DDD;
	}

.tabelle2 td sup{
	color: #DDD;
	}

.tabelle3 {
	width: 100%;
	border-collapse: collapse;
	background-color: #DDD;
	border: 1px solid;
	font-size: 0.75em;
	text-align: center;
	padding: 0.25em;
	margin: auto;
	}

.tabelle3 th{
	padding: 0.125em;
	background-color: #000;
	border: 1px solid;
	color: #DDD;
	}

.tabelle3 sup, .tabelle3 sub {
	color: #DDD;
	}

.tabelle3 td {
	padding: 0.125em;
	border: 1px solid;
	}

.betont {
	color: #00C;
	font-weight: 700;
	}
	
.rot {
	color: #F00;
	}

.buch {
	display: table;
	border: 0px;
	text-align: center;
	padding: 0em;
	width: 100%;
	}

.buchbild {
	display: table-cell;
	margin: auto;
	vertical-align: top;
	border-top: 1px solid black;
	text-align: center;
	padding: 0.25em;
	width: 15%;
	}

.buchinfo {
	display: table-cell;
	vertical-align: top;
	border-top: 1px solid black;
	text-align: left;
	font-size: 0.75em;
	padding: 0.5em;
	width: 33%;
	}

.buchinhalt {
	display: table-cell;
	vertical-align: top;
	border-top: 1px solid black;
	text-align: left;
	font-size: 0.75em;
	padding: 0.5em;
	width: 47%;
	}

.buchinhalt ul{
	padding-left: 1em;
	margin-left: 0.125em;
	}

.bf {
	border: 2px solid #DDD;
	margin: -2px;
	padding: 5px;
	}

.untermenu a{
	color: #00C;
	background-color: #CF0;
	border: 1px solid black;
	width: 9em;
	font-size: 0.75em;
	font-weight: 700;
	line-height: 1.5em;
	float: left;
	padding: 0.5em;
	}

#farbcode {
	width: 100%;
	border-collapse: collapse;
	background-color: #DDD;
	align: center;
	}

#farbcode tr td{
	padding: 0.25em;
	border: 1px solid white;
	}

.rahmen{
	width: 70%;
	border: 1px solid black;
	margin: auto;
	}

.code0 {
	background-color: #000;
	color: #FFF;
	}
.code1 {
	background-color: #8B4513;
	color: #FFF;
	}
.code2 {
	background-color: #F00;
	color: #FFF;
	}
.code3 {
	background-color: #FF8C00;
	color: #000;
	}
.code4 {
	background-color: #FF0;
	color: #000;
	}
.code5 {
	background-color: #0C0;
	color: #000;
	}
.code6 {
	background-color: #0000CD;
	color: #FFF;
	}
.code7 {
	background-color: #9A32CD;
	color: #FFF;
	}
.code8 {
	background-color: #777;
	color: #FFF;
	}
.code9 {
	background-color: #FFF;
	color: #000;
	}
.code10 {
	background-color: #D4AF37;
	color: #FFF;
	}
.code11 {
	background-color: #C0C0C0;
	color: #000;
	}

.loesung, .loesung sub, .loesung sup {
	color: #009;
	}

#loesung1, #loesung2, #loesung3, #loesung4, #loesung5, #loesung6, #loesung7, #loesung8, #loesung9, #loesung10, #umgrundl, #umbauelem, #umschaltungst, #umbauanl{
	display: none;
	}

#wid {
	font-size: 1.875em;
	font-weight: 700;
	line-height: 1.5em;
	}

#tol {
	font-size: 1.5em;
	font-weight: 100;
	}

.clearfix::before,
.clearfix::after {
	content: " ";
	display: table;
	}

.clearfix:after {
	clear: both;
	}

.nav ul a.active {
	color: #CF0;
	}

/* responsive design */
	
@media screen and (max-width:900px) {
	body {
		font-size: 88%;
		}
	}

@media screen and (min-width:700px) {
	.nav {
		display: block !important;
		}
	}

@media screen and (max-width:700px) {
	.nav {
		float: none;
		width: 100%;
		display: none;
		}

	.main {
		margin-left: 0em;
		}

	#menubar {
		display: block;
		}

	.buchbild {
		border: 0px;
		display: block;
	}

	.buchinfo {
		margin-left: 1.5em;
		display: block;
		width: 95%;
	}

	.buchinhalt {
		display: block;
		width: 95%;
	}

	.buchinhalt ul{
		margin-left: 1.5em;
	}

	.buch {
		border: 3px solid black;
	}
	}
